.problems-section {
    padding: 160px 5%;
}

.problems-section__content-wrapper {
    max-width: 1440px;
    margin: 0 auto;

    display: flex;
    align-items: center;
    flex-direction: column;
    gap: 60px;
}

.problems-section__list {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    gap: 40px;
}

.problems-section__item {
    flex-grow: 1;
    width: 20%;
    min-width: 230px;
}

.problems-section__article {
    display: flex;
    flex-direction: column;
    gap: 12px;
}

.problems-section__title-wrapper {
    display: flex;
    gap: 5px;
}

.problems-section__icon {
    min-width: 13px;
    height: 15px;
    margin-top: 5px;
    background: var(--green-gradient-2);
}

.problems-section__subtitle {
    max-width: 90%;
    font-size: clamp(18px, 2vw, 20px);
    font-weight: 700;
}
